*{margin:0px; padding:0px;}

header{width:100%; float:left; border-bottom: 1px solid #c2c2c2;}

.logo img{width:100px;}

.usertop{float:right;}

.usertop { float: right; padding: 20px 0px;}

.menutype{width:100%; float:left;}

.menutype .col-sm-3{flex:0 0 20%; max-width:20%;}

.boxitem{display:flex;}

.boxitem img {

    width: 80px;

    height: 80px;

	float:right;

}

.boxitem {

    display: table;

    border: 1px solid #000;

    border-radius: 10px;



}

.boxitem h4 {

    width: 100%;

    margin: 0px;

    font-size: 15px;

    display: table-cell;

    vertical-align: middle;    padding: 0px 8px;

 

}

.navbar-brand {

    height: auto;

    padding: 8px 0px;

}

.navbar-brand img{    height: 80px;}

.navbar-inverse {

    background-color: transparent;

    border-color: transparent;

}

ul.nav.navbar-nav.navbar-right li a img {

    width: 30px;

}

ul.nav.navbar-nav {

    margin: 20px 0 0;

}

ul.nav.navbar-nav.leftmenu {

    padding-left: 180px;

}

ul.nav.navbar-nav.leftmenu li a {

    font-size: 20px;

    color: #000;

	    padding: 22px 20px 0px 20px;

}



ul.nav.navbar-nav.leftmenu li a:hover {

    font-size: 20px;

    color: #000;

}

nav.navbar.navbar-inverse {

    margin: 0px;

}

.mainslider{width:100%; position:relative; float:left; /*margin-top:10px;*/}

.search-container {

    position: absolute;

    top: 40%;

    margin: 0 auto;

    width: 500px;

    left: 0;

    right: 0;

}

.search-container form {

    width: 100%;

    float: left;

}



.search-container form input {

    width: 80%;

    float: left;

    height: 60px;

    border-radius: 5px 0px 0px 5px;

    border: 1px solid #d40700;

	padding: 15px;

}

.search-container form button {

 height: 60px;

    border-radius: 0px 5px 5px 0px;

    border: 1px solid #d40700;

	border-left:0px;

	padding: 3px;

    background: #fff;

	width:20%;

}

.search-container form label {

    width: 100%;

    float: left;

    text-align: center;

    font-size: 35px;

    font-weight: 700;

    margin: 0 0 5px 0;

}

.search-container form button img {

    height: 100%;

    width: auto;

}

.you-might{width:100%; float:left; padding:30px 0; }

.you-might h2{ width: 100%;

    float: left;

    text-align: center;

    font-size: 35px;

    font-weight: 700;

    margin: 0 0 5px 0;}

.certified-international-coach h5{font-size: 15px;

    font-weight: 600;

    padding: 0px 5px;}

.certified-international-coach h6{}

.certified-international-coach h6 span {

    font-size: 22px;

    color: #d40700;

}











.footer{background:grey;width:100%; float:left; padding:15px  0; position: relative; bottom: 0px;

}



.footer-widget {

    color: #fff;

}



.widget_information p {

    font-size: 14px;

    line-height: 24px;

}



.widget_information p i {

    padding-right: 10px;

}



.footer-header {

    color: #fff;

    margin-bottom: 20px;

}



.footer-header h2 {

    font-size: 18px;

    margin-bottom: 0px;

    position: relative;

    letter-spacing: 2px;

}



.social-media a,

.social-media span {

font-size: 15px;

    padding: 0px 5px;

    font-family: auto;

}



.social-media span {

    color: #fbfbfb;

}



.social-media a {

    color: rgba(255, 255, 255, .6)

}



.social-media a:hover {

    color: #fff;

}



.footer-logo {

    display: inline-block;

}



.footer-logo img {

    width: 100%;

}



.footer-logo span {

    font-size: 16px;

    font-weight: 600;

    color: #fff;

}



.textwidget p {

    line-height: 24px;

}



.copyright {

    border-top: 1px solid #fff;

    font-size: 14px;

    padding: 5px 0;

    color: #fff;

    margin-top: 10px;

}



.copyright ul li {

    border-right: 1px solid #5c5c5c;

}



.copyright ul li:last-child {

    border-right: none;

}



.copyright ul li a {

    color: #fff;

    padding: 0px 10px 0 0;

}



.copyright ul li a:hover {

    text-decoration: underline;

}



.copyright p {

    margin-bottom: 0;

}

.p-0{padding:0px;}

.internationalcoach {

    padding: 15px;
    box-sizing: content-box;

}



.sectionform{width: 100%; float:left; padding: 30px 0;}

.sectionform h2{    width: 100%;

    float: left;

    text-align: center;

    font-size: 35px;

    font-weight: 700;

    margin: 0 0 5px 0;}

	

	section.sectionform .form-control {

    min-height: 45px;

    border-radius: 0px;

    border: 1px solid #000;

}

input.form-check-input {

    margin-right: 5px;

}

label.form-check-label {

    font-size: 14px;

    font-weight: 400;

	    margin-right: 15px;

}

.sectionformd .form-group label {

    font-size: 13px;

}

.sectionformd {

    /*margin-top: 30px;*/

}

.font20{font-size:20px !important;}



.font21{  font-size:20px !important;  margin: 20px 0 15px 0;

    border-top: 1px solid #000;

    padding-top: 20px; }





.star-rating {

  font-family: 'FontAwesome';



}

.star-rating > fieldset {

  border: none;

  display: inline-block;

}

.star-rating > fieldset:not(:checked) > input {

  position: absolute;

  top: -9999px;

  clip: rect(0, 0, 0, 0);

}

.star-rating > fieldset:not(:checked) > label {

    float: right;

    width: 20px;

    /* padding: 0 0.05em; */

    overflow: hidden;

    /* white-space: nowrap; */

    cursor: pointer;

    font-size: 200%;

    color: #000000;

    margin-right: 40px;

    height: 20px;

    font-size: 12px;

    border: 1px solid #000;

    border-radius: 100px;

    text-align: center;

    line-height: 20px;

	position:relative;

}

.star-rating > fieldset:not(:checked) > label:after {

  content: counter(myCounter);left: 0px;

    position: absolute;

    width: 100%;

    height: 100%;    left: -30px;

	

}

.star-rating > fieldset:not(:checked) > label:hover,

.star-rating > fieldset:not(:checked) > label:hover ~ label {



  text-shadow: 0 0 3px #1abc9c;color: #fff;

}

.star-rating > fieldset:not(:checked) > label:hover:after,

.star-rating > fieldset:not(:checked) > label:hover ~ label:after {

  content: ".";

  background:#bed037;left: 0px;

    position: absolute;   

    width: 100%;

    height: 100%;color: #fff;

}

.star-rating > fieldset > input:checked ~ label:after {

  content:  counter(my-awesome-counter)''; background:#bed037;left: 0px;

    position: absolute;   

       width: 60px;

    height: 100%;

    color: #fff;

    left: -30px;

    text-align: left;

}

.star-rating > fieldset > label:active {

  position: relative;

  top: 2px;

}

.searchresult {

    width: 100%;

    float: left;

    background: #fff;

    padding: 30px 0;

    border-top: 1px solid #ccc;

    margin-top: 30px;

}

.searchresult h4 {

    font-size: 20px;

    font-weight: 500;

}

.searchresult .searchdiv{display:inline-table;width: 100%;}

.searchresult label{float:right;}

.searchresult .searchselect {float:right;

    width: 200px;

    border-radius: 0px;

    border: 1px solid #000;

    margin-left: 15px;

}

.searchresult label {

    padding: 7px;

    margin: 0px;

}

.searchresult h3{}

table.table.table-bordered i.fa.fa-star {

    color: #df201b;

    margin: 0px 2px;

}



.search-detail{ width: 100%;

    float: left;

    background: #fff;

    padding: 30px 0;

    border-top: 1px solid #ccc;

    margin-top: 30px;}

	.boxsearchh {

    width: 100%;

    border: 1px solid #000;

    padding: 15px;

    border-radius: 5px;

	margin-bottom: 15px;

}



.boxsearchh img.img-responsive {

    width: 100%;

}

.boxsearchh .boxsecontant h3 {

    font-size: 25px;

    margin: 0px 0px 15px 0px;

	color:#000;

}

.boxsearchh .boxsecontant h3 span {color:#a9c20b; font-size:15px;}

.boxsearchh .boxsecontant h4 {

    font-size: 16px;

    margin: 0px 0px 15px;

}

.boxsearchh .boxsecontant h4 i{color:#d40700;}

.boxsearchh .boxsecontant p {

    font-size: 16px; color:#000;}

	.boxsearchh .boxsecontant a {

    float: right;

    background: #a9c20b;

    padding: 8px 15px;

    border-radius: 100px;

    color: #000;

	text-decoration:none;

}

.footer ul{margin:0px;}

.boxsearchh .boxsecontant a:hover {color:#fff;}

.menufooter{padding:0px; color:rgba(255, 255, 255, .6);}

.menufooter li{padding:0px; list-style:none; display:inline-table; color:rgba(255, 255, 255, .6);}

.menufooter li a{color:rgba(255, 255, 255, .6); text-decoration:none;padding: 0px 10px;}







.boxcard{width:100%; float:left;border:1px solid #000;border-radius: 5px;margin-bottom: 30px;}



.boxcard img {

    width: 100%;

    float: left;

}

.boxcard h3 {

    margin: 0px 0px 20px;

    font-size: 16px;

}

.boxcard h3 span {

    float: left;

	margin-right: 10px;

	font-weight: 600;

}

.boxcard h2 {

    margin: 0px;

    font-size: 30px;

}

.boxcard ul {

    padding: 0px;

    margin: 40px 0px 0px 0px;

	width:100%;

	float:left;

	text-align:center;

}

.boxcard ul a {

    padding: 0px;

    margin: 0px 0px 12px 0px;

    width: 100%;

    float: left;

    font-size: 18px;

    color: #e22e33;

}

.boxcard p a {

    font-size: 16px;

    font-weight: 100;

    color: #bfce3a;

}

.address h3 {

    margin: 15px 0px;

}

h3.category {

    margin: 10px 0px 0px 0px;

}

.boxcard .bordertop{border-top:1px solid #000;}

.boxcard .borderright{border-right:1px solid #000;}

.mar10 {

    padding: 15px 15px;

}



.horizontal-review a{width: auto !important; margin: auto 2px !important;}



.bg-gray{ background-color: #f9f9f9;}



.feedback-message{ font-size: 12px; padding: 5px;}

.feedback-user{ font-size: 10px; text-align: right;}



.boxcard ul a.default-star, .fa-star.default-star, .certified-international-coach h6 span.default-star { color: #a8a7a7;}



 .ul{text-decoration:none;}

.company-logo img{border: 2px solid #000;}

.fa-star{color: red;}



.flash-error{margin-top:20px; margin-bottom:20px;}



.image-box {

    width:100%;

    height:100%;

}



.image-box img{

    width:100%;

    height:100%;

}



.image-box .img-cls{

    height:105px !important;

}

.claim-display{ color:green; text-align: center; margin: 10px;    font-size: 16px;

    font-weight: 100;}

.claim-display a{background-color:#c0cf38; color:#fff !important;}

a.claim-text{color:#bfce3a !important;background-color:transparent!important;}



* {

    box-sizing: border-box;

  }

  

  form.search-frm{ margin: 20px;}



  /* Style the search field */

  form.search-frm input[type=text] {

    padding: 10px;

    font-size: 17px;

    border: 1px solid grey;

    float: left;

    width: 80%;

    background: #f1f1f1;

  }

  

  /* Style the submit button */

  form.search-frm button {

    float: left;

    width: 20%;

    padding: 10px;

    background: #2196F3;

    color: white;

    font-size: 17px;

    border: 1px solid grey;

    border-left: none; /* Prevent double borders */

    cursor: pointer;

  }

  

  form.search-frm button:hover {

    background: #0b7dda;

  }

  

  /* Clear floats */

  form.search-frm::after {

    content: "";

    clear: both;

    display: table;

  }



  .slider a{text-decoration:none!important;}

  .slider a:hover, .slider a:focus{}


  /* Responsive */

  .advisory-featured .slick-track{
    transform: none !important;
  }

  .certified-international-coach .dida-solution{
    width: 130px !important;
    padding: 0 !important;
  }

@media screen and (min-width:768px){
    .review form label.heading{
        color: black;
        text-shadow: 0 0 2px #cccccc;
    }
  }

@media screen and (max-width:768px){
    .navigation{
        display: flex;
        align-items: center;
        padding: 0;
        padding-left: 14px;
    }

    .navigation .navbar-header{
        margin: 0;
    }

    .navigation .navbar-right{
        display: flex;
        margin: 20px 0 0 auto !important;
    }
    .review {
        width: 80%;
        position: inherit;
    }

    div.social-media{
        display: flex;
        justify-content: center;
    }
    .footer-menu{
        padding: 0;
        text-align: center;
    }

    .featured-listing{
        padding: 14px 0 !important;
    }
}

@media screen and (max-width:576px){
    .review form label.heading {
        font-size: 25px;
        padding: 15px 0 0;
    }
    .featured-listing h2{
        font-size: 26px;
        padding: 15px 0 0;
    }
}